<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp81/td/crm/onlinemanual/tdcrmDiff61FP81" xml:lang="de">
   <Header>
      <Title>Sonstige Unterschiede</Title>
      <Keyword type="header" order="d1e324004">
         <Level1>Unterschiede Infor LN 10.2.1</Level1>
         <Level2>CRM</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <GeneralSection>
         <SectionTitle>Projektzuordnung bei Gelegenheiten</SectionTitle>
         <Paragraph>In Infor LN 10.2.0 wurde die Projektzuordnung eingeführt, um die Festlegung von Kosten, Bedarf und Lieferungen für ein Projekt zu ermöglichen. Sie können die Projektzuordnung implementieren und die Artikel spezifizieren, für die eine Projektzuordnung erforderlich ist. Obligatorisch ist eine Zuordnung für einen Artikel nur in der VK-Angebotsposition und VK-Auftragsposition.</Paragraph>
         <Paragraph>In Infor LN 10.2.1 kann auch für einen Artikel, der mit einer <Link href="/baanerp/td/glossary/glossary#000178" role="glossary">Gelegenheit</Link> verknüpft ist, eine Zuordnung erforderlich sein, welche Sie optional im Programm <GUIRef href="/baanerp/td/smi/tdsmi1113m000" role="session">Artikel nach Gelegenheit (tdsmi1113m000)</GUIRef> spezifizieren können.</Paragraph>
         <List>
            <ListIntro>Dem Programm <GUIRef href="/baanerp/td/smi/tdsmi1113m000" role="session">Artikel nach Gelegenheit (tdsmi1113m000)</GUIRef> wurden folgende projektzuordnungsbedingten Felder hinzugefügt:</ListIntro>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#peg.mandatory.yn" role="formfield">Projektzuordnung obligatorisch</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#tdsmi113.cprj" role="formfield">Projekt</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#tdsmi113.cspa" role="formfield">Element</Link>
            </ListItem>
            <ListItem> 
               <Link href="/baanerp/td/smi/tdsmi1113m000#tdsmi113.cact" role="formfield">Aktivität</Link>
            </ListItem>
         </List>
         <Paragraph>Wenn eine VK-Angebotsposition aus der Artikelposition der Gelegenheit generiert wird, wird die Zuordnung der Gelegenheit in die Felder <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.cbdg" role="manual">Budget</GUIRef>, <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.cspb" role="manual">Element für Budget</GUIRef> und <GUIRef href="/baanerp/td/sls/tdsls1501m000#tdsls101.cacb" role="manual">Aktivität für Budget</GUIRef> der Angebotsposition kopiert.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000035" role="manual">Projektzuordnung in den Paketen "Verkauf" und "Einkauf"</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>